import * as $dara from '@darabonba/typescript';
import { DescribeUniBackupPolicyDetailResponseBody } from "./DescribeUniBackupPolicyDetailResponseBody";
export declare class DescribeUniBackupPolicyDetailResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeUniBackupPolicyDetailResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
